field: 5ce7ce57-ea1d-47bd-9086-c695c7bc3788 # Feature List
fieldLayouts:
  a4ae2b6c-d0a1-40f2-89ce-dc79e44fda97:
    tabs:
      -
        elements:
          -
            fieldUid: fb8819b0-8928-4f54-b763-5bfd76747a77 # Icon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fc86f15c-97f0-4b24-922e-44ba670c8177 # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  fb8819b0-8928-4f54-b763-5bfd76747a77: # Icon
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: icon
    instructions: ''
    name: Icon
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: false
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  fc86f15c-97f0-4b24-922e-44ba670c8177: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: copy
    instructions: ''
    name: Copy
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: feature
name: Feature
sortOrder: 1
